Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


The wp-weblink plugin let's you install a polish link-exchange system e-weblink.com.

The plugin doesn't seem to work with my theme.

You will need to edit the "wp-content/themes/your-theme/footer.php" and paste <?php wp_footer();>.

Requires: 2.0.2 or higher
Compatible up to: 2.6
Last Updated: 2008-7-19
Active Installs: 40+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.